<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.debugger.jpda.kit">
    <module_version install_time="1415657311602" last="true" origin="installer" specification_version="1.12.1">
        <file crc="940233815" name="config/Modules/org-netbeans-modules-debugger-jpda-kit.xml"/>
        <file crc="3430579531" name="modules/locale/org-netbeans-modules-debugger-jpda-kit_ja.jar"/>
        <file crc="790271105" name="modules/locale/org-netbeans-modules-debugger-jpda-kit_pt_BR.jar"/>
        <file crc="385530490" name="modules/locale/org-netbeans-modules-debugger-jpda-kit_ru.jar"/>
        <file crc="4057734449" name="modules/locale/org-netbeans-modules-debugger-jpda-kit_zh_CN.jar"/>
        <file crc="3131715067" name="modules/org-netbeans-modules-debugger-jpda-kit.jar"/>
    </module_version>
</module>
